body{ overflow-x:hidden;   margin: 0; color: #231f20; font-family: Arial,Helvetica Neue,Helvetica,sans-serif;}
	a {color: #231f20; text-decoration: none}
	a:hover{color:#d21720}
#red-line {
	position: relative;
    top: 25vh;
	background:#d21720; 
	width:100vw; 
	height: 25vh;
	}

#left{float:left; width: 30vw}
#logo{text-align: center;}
#logo img {height: 17vh;
    margin: 4vh 0 0 0;}
#logo-txt{text-align: center;     margin: 2vh 0 0 0;}
#logo-txt img {height: 2.5vh;}
#right{float:left; width: 70vw}
#zavod{	position: absolute;
		top: -30vh;}
#zavod img {width: calc(100% - 50px);
    margin: 50px 0 0 0;
  padding: 5px;
 }
 
#txt {text-align: center;
    margin: 4vh;}
#fio {    font-weight: bold;
    font-size: 24px;}
#dol {font-size: 14px;}
#phones{margin: 10px 0;
    font-size: 16px;
	line-height: 1.5;
}

#email-block{height: 3px;
    margin: 20px auto;
    background: #d21720;
    width: 70%;
	border-radius: 3px;
	opacity: 1
}
	
#email{font-size: 16px;}
#vk{    position: relative;
    bottom: 0;
    margin: 4vh 0 0 0;}
#vk img{height: 4vh; transition: transform 0.25s; margin:0 5px  }
#vk  img:hover{transform: scale(1.1);}
	
#qr{    position: absolute;
    text-align: center;
    width: 30vw;
    top: -20vh;}
#qr img {height: 15vh;}

#save{margin: 2vh 0 0 0; display: block;}
#save a{    
    padding: 5px 1vw;}
	
	
	.pk{display: block}
	.pk2{display: inline-block; width: auto;}
	.mob{display: none}
	@media  (max-width: 1024px) {
	a{font-size: 1.5em;}
	.pk{display: none}
	.pk2{width: 100%;}
	.mob{display: block}
	#qr { width: 100%; top: -20vh;}


	#left {width: 100%; float: none}
	#right {width: 100%; float: none}
	
	#email {font-size: 16px;}
	
	#txt {margin: 4vh 4vh 0 4vh;}
#vk img {height: 5vh;}
	
#zavod {position: relative;    top: 0;}
#zavod img { width: 100%; margin:0; padding:0}
#save {    margin: 3vh 0 0 0;}
#save a {  border-radius: 3px;   padding: 15px 7vw;  font-weight: bold;    font-size: 1.2em;
 }
	}
	
	/* button */
.custom-btn {
  /*width: 130px;*/
  height: 40px;
  color: #fff;
  border-radius: 3px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}
.btn-5 a {color: #fff;}
.btn-5 {
color:#fff;
  height: 40px;
  line-height: 42px;
  padding: 0;
  border: none;
  background: rgb(255,27,0);
background: linear-gradient(0deg, rgb(227 6 19) 70%, rgba(251,75,2,1) 100%)
}
#save:hover a {color: #d21720;}
.btn-5:hover {
  color: #f0094a;
  background: transparent;
   box-shadow:none;
}
.btn-5:before,
.btn-5:after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: #f0094a;
  box-shadow:
   -1px -1px 5px 0px #fff,
   7px 7px 20px 0px #0003,
   4px 4px 5px 0px #0002;
  transition:400ms ease all;
}
.btn-5:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
.btn-5:hover:before,
.btn-5:hover:after{
  width:100%;
  transition:800ms ease all;
}
 